Academic Company Events Community Support Solutions Products & Services Contact NI MyNI
4 ratings:
 3.5 out of 5     Rate this Document

NI ELVIS Drivers and LabVIEW Version Support

Primary Software:
Primary Software Version: 1.0
Primary Software Fixed Version: N/A
Secondary Software: N/A
Hardware: Multifunction DAQ (MIO)>>Connector Blocks>>NI ELVIS, Multifunction DAQ (MIO)>>Connector Blocks>>NI ELVIS II+, Multifunction DAQ (MIO)>>Connector Blocks>>NI ELVIS II

Problem:
What version of LabVIEW is required for NI ELVIS and what version of LabVIEW is required for NI ELVISmx?

Solution:
The following table shows the which version of LabVIEW is required for the various versions of NI ELVIS and NI ELVISmx:

  NI ELVIS version
NI ELVISmx version
LabVIEW version 1.0 2.0 3.0 4.0 4.0.1 4.1 4.1.1
6.1 x            
7.0 x x          
7.1 x x x        
8.2
x x x x x x x
8.5       x x x x
8.6         x x x
2009             x

The NI ELVIS platform has two drivers, NI ELVIS Traditional (NI ELVIS) and NI ELVISmx, depending on which version of the NI ELVIS platform is being used. NI ELVIS I uses the NI ELVIS Traditional Driver and NI ELVIS II/II+ use the NI ELVISmx Driver.

Related Links:
KnowledgeBase 4WQHEPWA: DAQ Driver Version Support for NI-ELVIS Driver
KnowledgeBase 2WNBD4OK: Which Windows Versions Are Compatible with LabVIEW and the LabVIEW Toolkits?
NI ELVISmx Driver
NI ELVIS Traditional Driver


Attachments:





Report Date: 04/27/2009
Last Updated: 05/19/2010
Document ID: 4WQHPNWA

Your Feedback! poor Poor  |  Excellent excellent   Yes No
 Document Quality? 
 Answered Your Question? 
  1 2 3 4 5
Please Contact NI for all product and support inquiries.submit